跳转到内容
模组网
  • 0
风花之舞

在线求解 NMM 安装整合包错误的问题

问题

今天装中箭整合MOD  因为里面带了个真高跟的ESM文件 

安装完之后 而NMM又不自动更新列表排序 导致安装包无法安装 提示的话是 

A problem occurred during install boss_api_error_invalid_args:master files must load before other plugins.
the mod was not installed

 

。。。。说是因为BOSS的原因。。

我BOSS是2.2的。。

 

NMM的话 因为是XP系统 所以 NMM是 0. 45 .7 的幻冰大大的汉化版

 

3DM那边也没见到什么具体的相关的解决帖子。。而我又不知道我具体出错在哪。。。。

 

自己看插件界面的话 是有ESM文件夹在各种ESP文件里了。。所以 有能解决的吗?

 

 

分享此帖子


帖子链接
分享到其他网站

此问题收到1 个回答

被推荐的帖子

创建账户或者登录再讨论

您需要成为会员才能留下讨论

创建账户

在本社区注册新账户。很简单的!

注册为新账户

登录

已有账户?这边登录

马上登录

×
×
  • 新建...